
Enduro/X Core - Feature #367

cpmsrv auto-tags config

12/28/2018 01:48 PM - Madars

Status: Closed Start date: 12/28/2018

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

<client tag="hello" cmdline="redis-server --port ${NDRX_CLTSUBSECT}" autostart="Y" rangefrom=6500 rangeto=6502

 log="${NDRX_APPHOME}/log/redis_${NDRX_CLTSUBSECT}.log" />

 

Should do the same as:

<client cmdline="redis-server --port ${NDRX_CLTSUBSECT}" autostart="Y" >

      <exec tag="hello" subsect="6500" log="${NDRX_APPHOME}/log/redis_6500.log"/>

      <exec tag="hello" subsect="6501" log="${NDRX_APPHOME}/log/redis_6501.log"/>

      <exec tag="hello" subsect="6502" log="${NDRX_APPHOME}/log/redis_6502.log"/>

</client>

History

#1 - 12/28/2018 02:30 PM - Madars

The other option could be:

<client cmdline="redis-server --port ${NDRX_CLTSUBSECT}" autostart="Y" >

      <exec tag="hello" subsectfrom="6500" subsectto="6500" log="${NDRX_APPHOME}/log/redis_${NDRX_CLTSUBSECT}.log"/>

</client>

#2 - 02/02/2019 06:30 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

https://github.com/endurox-dev/endurox/commit/40714d78af63b29603c6a82b46ef7ad172456ef6

#3 - 02/02/2019 06:30 PM - Madars

- Status changed from Resolved to Closed
